Subject: Last Call: 'Using an LSA Options Bit to Prevent Looping in BGP/MPLS IP VPNs' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 19 Jan 2004 19:28:15 -0500

The IESG has received a request from the Open Shortest Path First IGP WG to
consider the following document:

- 'Using an LSA Options Bit to Prevent Looping in BGP/MPLS IP VPNs '
   <draft-ietf-ospf-2547-dnbit-03.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-02-02.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ospf-2547-dnbit-03.txt